2023-01-30 11:23 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005865SpellboundLander[All Projects] Generalpublic2022-11-14 09:05
Reporterrafaljn2 
Assigned ToCFOUProject InfoSpellbound! (Lander Software)
http://www.whdload.de/games/SpellboundLander.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005865: After intro computer goes to AmigaDOS and Level 1 doesn't starts.
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 09.11.2022

After intro computer goes to AmigaDOS and Level 1 doesn't starts.
TagsNo tags attached.
MachineA500
CPU68010
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem1 MB
FastMem8 MB
WorkbenchOS 3.2
KickROM47 - Kick 3.2
KickSoftNone
WHDLoad18.8
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0011966

Pascal De Maeseneire (reporter)

Slave 1.1 correct this issue. Now it's officialy published.
Please Try again with this new slave
Best regards,

Pascal

note ~0011974

CFOU (developer)

fixed with v1.1
+Notes

-Issue History
Date Modified Username Field Change
2022-11-13 21:36 administrator New Issue
2022-11-13 21:36 administrator Status new => assigned
2022-11-13 21:36 administrator Assigned To => CFOU
2022-11-14 00:34 Pascal De Maeseneire Note Added: 0011966
2022-11-14 09:05 CFOU Status assigned => resolved
2022-11-14 09:05 CFOU Resolution open => fixed
2022-11-14 09:05 CFOU Note Added: 0011974
+Issue History